/*form表单的背景div，里面包括一个标题div和form的div（表格）*/
.formBackgroundDiv{
width: 100%; height: auto;
background-color:rgb(83,195,241);
padding-bottom:10px
}
/*位于formBackgroundDiv里面的标题div*/
.formDivTitle {
  color: #FFF;
  font-size: 16px;
  padding: 7px 10px;
  margin: 0 0 10px 0;
  overflow:hidden;
  text-align:left;
  font-weight:bold
}
/*位于formBackgroundDiv里面的form的div（表格）*/
.formDiv{
width: 94%; height: auto; background-color: White; margin:10px 25px 25px 25px; padding:3px 13px 13px 13px;
}

.formDiv table{
height: auto;
text-align: left; width: 100%;
}
.formDiv table .tdLabel{
TEXT-ALIGN: left; WIDTH: 85px; FONT-WEIGHT: bold
}
.formDiv table .tdPrefix{
TEXT-ALIGN: left; WIDTH: 2px; FONT-WEIGHT: bold
}
.formDiv table .tdTextField{
TEXT-ALIGN: left; WIDTH: 250px;
}
.formDiv table .tdTips{
font-size:12px
}
.formDiv table .spansy{
COLOR: red
}
.textFeildLabel{
TEXT-ALIGN: left; WIDTH: 85px; FONT-WEIGHT: bold
}